# Uses of Class
org.eclipse.core.commands.ParameterValueConversionException

Packages that use ParameterValueConversionException
Package
Description
org.eclipse.core.commands
Application programming interfaces for commands and handlers.

## Uses of ParameterValueConversionException in org.eclipse.core.commands

Methods in org.eclipse.core.commands that throw ParameterValueConversionException
Modifier and Type
Method
Description
`abstract Object`
AbstractParameterValueConverter.`convertToObject(String parameterValue)`
Converts a string encoded command parameter value into the parameter value object.
`abstract String`
AbstractParameterValueConverter.`convertToString(Object parameterValue)`
Converts a command parameter value object into a string that encodes a reference to the object or serialization of the object.